/* elementi */

* {
	font-size: 16px;
}

a {
	color: #9e151d;
}

a:hover, a:focus {
	color: #600f14;
}

body {
	padding: 0 30px;
}


/* header */
.has_site_logo .pkp_head_wrapper {
	margin: auto;
	width: 100%;
}

.pkp_site_name .is_img img {
	max-height: 100%;
}

.pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
	width: 100%;
}

.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
	border-color: #600f14;
}

/* main */
.pkp_structure_main:before, .pkp_structure_main:after {
	width: 0;
}


/* centrale */
.cmp_breadcrumbs .current h1 {
	font-size: 14px;
}


/* Home : elenco riviste */
.about_site {
	padding: 20px;
	border-bottom: 2px solid #9e151d;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1) inset;
}

.pkp_structure_main h4 {
	font-size: 16px;
}

#scopriNascondi {
	display: none;
}

.pkp_page_index .journals > ul > li:nth-child(odd) a {
	color: rgba(0,0,0,0.87);
}

.pkp_page_index .journals > ul > li:nth-child(odd) a:hover {
	color: #9e151d;
}

.pkp_page_index .journals > ul > li.has_thumb > div.thumb {
	display: none;
}

.pkp_page_index .journals .thumb + .body {
	float: left;
	width: 100%;
}

.pkp_page_index .journals h3 {
	margin: 4px 0;
}

.pkp_page_index .journals h3 a {
	margin: 0 0 20px 0;
	/* font-size: 30px; */
	font-size: x-large;
	font-weight: 300;
	line-height: 1.5;
}

.pkp_page_index .journals h3 a:before {
	/*content: url(https://upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Book_font_awesome.svg/20px-Book_font_awesome.svg.png);*/
	margin: 0 10px 0 0;
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f02d";
}

.pkp_page_index .journals .description {
	/* margin: 20px auto; */
	display: none;
}

.pkp_page_index .journals .links > li {
	/* background: #9e151d;
	border-radius: 6px;
	margin-top: 20px;
	padding: 10px;
	text-decoration: none; */
	display: none;
}

.pkp_page_index .journals .links > li:hover {
	background: #600f14;
}

.pkp_page_index .journals .links > li > a {
	color: #fff;
	text-decoration: none;
}

#pkp_content_footer {
	background: none;
}

/* form */
fieldset {
	border:none;
	margin-bottom: 40px;
	padding: .35em .75em .625em;
}

.page_register .consent {
	margin-bottom: 40px;
}

legend {
	font-size: x-large;
	padding-bottom: 10px;
}

.btn-primary, .btn-default {
	background: #9e151d;
	border: #9e151d;
	border-radius: 6px;
	color: #fff;
	margin: 20px 10px;
	padding: 10px;
	text-decoration: none;
}

input[type="text"], input[type="password"], select,
.cmp_form input[type="text"], .cmp_form input[type="email"], .cmp_form input[type="password"],
.cmp_form input[type="url"], .cmp_form input[type="phone"], .cmp_form select, .cmp_form textarea, .cmp_form .tagit {
	overflow: visible;
	width: 100%;
	display: block;
	height: auto;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

input[name="privacyConsent"], input[name="emailConsent"] {
	width: auto;
	margin-top: 10px;
}


/* elenco accettazione privacy */
li.context {
	background-clip: padding-box;
	background-color: #fff;
	/* border: 1px solid #ced4da;
	border-radius: .25rem; */
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1) inset;
	color: #495057;
	display: inline-block;
	font-size: 1rem;
	line-height: 1.5;
	padding: .375rem .75rem;
	width: 100%;
}

.context_optin .name {
	font-size: 22px;
}


/* pagine riviste */
.obj_article_summary {
	padding: 30px 0;
}


/* @media */
@media (min-width: 1400px) {
	ul.contexts {
		column-count: 2
	}
	.pkp_page_index .journals > ul {
		columns: 2;
	}
}


@media (min-width: 1190px) {
	.pkp_page_index .journals > ul > li {
		/* display: inline-block; */
	}
	.pkp_structure_main {
		width: 75%;
	}
	.obj_article_details .entry_details {
    width: 25%;
	}
	/* form */
	.obj_article_details .main_entry {
		width: 75%;
	}
}


@media (min-width: 992px) {
	/* sidebar */
	.pkp_structure_sidebar {
		float: right;
		width: 25%;
	}

	/* Home : elenco riviste */
	.pkp_page_index .journals > ul > li {
		/* box-shadow: 0px 0px 6px rgba(0,0,0,0.1) inset;
		margin: 20px 0; */
		border-top: none;
		margin: 0 -30px;
	    	padding: 0 30px;
	}
	.pkp_page_index .journals > ul > li {
		/* box-shadow: 0px 0px 6px rgba(0,0,0,0.1) inset;
		margin: 20px 0; */
		border-top: none;
		margin: 0 -30px;
	    	padding: 0 30px;
	}
}


@media (min-width: 768px) {
	.pkp_page_index .journals > ul > li {
		margin: 0 -20px;
		padding: 0 20px;
		border-top: none;
	}
}


@media (max-width: 768px) {
	.pkp_page_index .journals > ul > li {
		margin: 0 0;
	}
}
